layer7 on centOS5

Discussion in 'Installation/Configuration' started by hobbscommtech, Dec 2, 2008.

  1. hobbscommtech

    hobbscommtech New Member

    i was going along really good tell i came to make KERNEL_DIR=~/linux-2.6.26 and it gave me this message. Can you please help me ? make: *** [extensions/libipt_ah_sh.ol] error 127 Thankk you Jeff
     
  2. falko

    falko Super Moderator ISPConfig Developer

    What are you trying to do? Compile a kernel?
     

Share This Page